WordPress.org

Forums

Yet Another Related Posts Plugin (YARPP)
[Plugin: Yet Another Related Posts Plugin] Version 3.2.2 throws error on Add New Post.... (2 posts)

  1. douglaswelch
    Member
    Posted 4 years ago #

    Version 3.2.2 throws error on Add New Post....

    Warning: cannot yet handle MBCS in html_entity_decode()! in /home/content/X/Y/Z/xxxxxxxx/html/agn/wp-content/plugins/yet-another-related-posts-plugin/keywords.php on line 7

    (Error repeats 30-40 times)

    Posting fails using Dashboard or posting remotely through XMLRPC

    Note: URL above anonymized a bit.

  2. mitcho (Michael Yoshitaka Erlewine)
    Member
    Plugin Author

    Posted 3 years ago #

    You're getting this error because YARPP requires PHP 5 and you're using PHP 4. Please upgrade to PHP 5.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic